<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">.0000</MDI>
      <MDI key="STATISTICS_MAXIMUM">69.2620</MDI>
      <MDI key="STATISTICS_MEAN">6.9094</MDI>
      <MDI key="STATISTICS_STDDEV">11.8328</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID"> 5090615</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.23337929</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
